{
  "signout": "Atsijungti",
  "page_names": {
    "Gallery": "Galerija",
    "Posts": "Rašiniai",
    "Mailbox": "E. Paštas",
    "Users": "Naudotojai"
  },
  "gallery": {
    "name": "Galerija",
    "delete": "Trinti"
  },
  "posts": {
    "name": "Straipsniai",
    "write_new": "Rašyti naują straipsnį",
    "title": "Antraštė",
    "tags": "Raktažodžiai `pvz.: rakt1 rakt2 rakt3` (atskiriami tarpais)",
    "submit": "Skelbti",
    "delete": {
      "sure": "Ar jūs įsitikinęs kad norite išrinti šį straipsnį?",
      "yes": "Taip",
      "no": "Ne"
    },
    "published": "Paskelbtas: ",
    "edited": "Pakeistas: "
  }
}
